/*
Theme Name: virtue-child-loughswillytestcentre
Version: 1.0
Description: A child theme of Virtue
Template: virtue
*/

#nav-main ul.sf-menu a {
margin-left: 10px;
color: #ffffff;
text-transform: uppercase;
background-color: #E81C1C;
border-radius: 5px;
}

#nav-main ul.sf-menu a:hover {
color: #F37E7E;
text-transform: uppercase;
}

#page-title {
background-color: #E81C1C;
padding: 10px;
color: #FFFFFF;
}

#home-info {
margin: 20px 0 0 0;
}

#home-info h1 {
font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
font-size: 18px;
color: #ffffff;
}

#home-info h2 {
font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
font-size: 14px;
color: #333333;
line-height: 24px;
}

#home-booking a:hover {
opacity: .5;
}

#home-links a:hover {
opacity: .5;
}

.footerclass {
background-color: #333333;
}

#containerfooter h3 {
color: #ffffff;
}

.footerclass a:hover {
color: #E81C1C;
}

.wpcf7 input.wpcf7-submit {
background: #E81C1C;
}

.wpcf7 input.wpcf7-submit:hover {
background: #970909;
}

#town-link {
float: left;
}

#town-link a {
opacity: .5;
}

#town-link a:hover {
opacity: 1;
}

#dealer-link a {
opacity: .5;
}

#dealer-link {
float: left;
margin: 0 20px 0 0;
}

#dealer-link a:hover {
opacity: 1;
}

.col-md-3, .span3 {
width: 33%;
color: #999;
}

table#t01 {
border: 1px solid #999;
margin: 0 0 30px 0;
}

table#t01 tr:nth-child(even) {
    background-color: #eee;
}

table#t01 tr:nth-child(odd) {
    background-color: #fff;
}

table#t02 {
border: 1px solid #999;
}

table#t02 tr:nth-child(even) {
    background-color: #eee;
}

table#t02 tr:nth-child(odd) {
    background-color: #fff;
}

th, td {
padding: 15px;
font-weight: normal;
}

div.wpcf7-response-output {
max-width: 270px;
}

.page-header {
display: none;
}

.home-link a:hover {
opacity: .75;
}

.home-booking a:hover {
opacity: .75;
}

.sliderclass {
padding: 0px;
}

.services-list {
line-height: 30px;
}

.booking-link a:hover {
opacity: .75;
}

.contact-text a {
color: #E81C1C;
}

.contact-text a:hover {
color: #970909;
}

.col2-set, .row, .row-fluid {
margin-bottom: 0;
}

#town img {
margin-right: 15px;
}

#town {
text-align: center;
color: #FFFFFF;
letter-spacing: 2px;
}

#town strong {
color: #ffff00;
letter-spacing: 2px;
}

#town a {
text-align: center;
color: #FFFFFF;
letter-spacing: 2px;
}

#town strong a {
color: #ffff00;
letter-spacing: 2px;
}

#town a:hover {
text-align: center;
color: #D91F26;
letter-spacing: 2px;
}

#town strong a:hover {
color: #D91F26;
letter-spacing: 2px;
}
